body {
	padding-top: 0px;
	padding-bottom: 0px;
}
  
header{
	padding-top:50px;
	padding-bottom:50px;
	margin-bottom:-110px;
}
  
section {	
	padding-top:50px;
	margin-top:-50px;
	min-height:400px;
	width:100%;
	min-width:100%;
	padding-bottom:50px;
		
}


.jumbotron{
	-webkit-border-radius:0px;
		-moz-border-radius:0px;
			border-radius:0px;
}
  
section .page-header{
	margin-top: 20px;
}

footer{
	display:inline-block;
	width:100%;
	min-width:100%;
	min-height:300px;
}

.bottom-header {
  margin: 40px 0 30px 0;
  border-bottom: 1px solid #eeeeee;
}

.page-header h1 {font-size: 28px;}

/****************** NAVIGATION STYLES *************************/
.navbar .nav > li > a {
	float: none;
	text-decoration: none;
	text-shadow: none;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
}
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	text-decoration: none;
	-webkit-box-shadow:  none;
		-moz-box-shadow:   none;
			box-shadow:  none;
}
.share-group li{ float: left; width: 25%; }
.share-group li a{ display: block; }
.share-group li a:hover{
    display: block;
		opacity: 0.6; 
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}

.social-top {float:right;}
.gplus-top {float:right;padding-top:3px;}

.soc-container {position:relative;}
.social-layers {position:absolute;top:48px;right:30px;}
.fb-top {float:right;}


/****************** ADSENSE STYLES *************************/

.adsenseads { width: 320px; height: 50px; }
@media(min-width: 500px) { .adsenseads { width: 468px; height: 60px; } }
@media(min-width: 800px) { .adsenseads { width: 728px; height: 90px; } }


/****************** CUSTOM STYLES *************************/
.small-powered {font-size:11px;}

.locations-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}


/****************** SHOP DETAILS STYLES *************************/
.page-subheader {
  padding-bottom: 9px;
  margin: 10px 0 20px;
  border-bottom: 1px solid #eeeeee;
}

a.link-shopsmall {font-size:12px;}
a.link-shopsmall:hover {font-size:12px;text-decoration:underline;}
a.link-hint {outline:none;color:#666666;cursor:pointer;}
a.link-hint:hover {outline:none;color:#949494;cursor:pointer;}
a.link-likeshop {outline:none;color:#666666;cursor:pointer;text-decoration:none;}
a.link-likeshop:hover {outline:none;color:#3cb521;cursor:pointer;text-decoration:none;}
a.link-watch {outline:none;color:#666666;cursor:pointer;text-decoration:none;}
a.link-watch:hover {outline:none;color:#949494;cursor:pointer;text-decoration:none;}
a.link-bread {font-size:11px;outline:none;cursor:pointer;text-decoration:none;}
a.link-bread:hover {font-size:11px;outline:none;cursor:pointer;text-decoration:underline;}
a.link-home-bread {outline:none;color:#666666;cursor:pointer;text-decoration:none;}
a.link-home-bread:hover {outline:none;color:#3399f3;cursor:pointer;text-decoration:none;}
a.full-details-shop {outline:none;color:#8aa510;cursor:pointer;text-decoration:none;}
a.full-details-shop:hover {outline:none;color:#8aa510;cursor:pointer;text-decoration:none;opacity: 0.6;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}

.box-forgot {font-size:11px;margin:10px 0 0 0;}
a.forgot-password{outline:none;color:#666666;cursor:pointer;text-decoration:underline;}
a.forgot-password:hover {outline:none;cursor:pointer;text-decoration:none;}

.half-div {width:50%;float:left;}
.block-details-top {min-height:173px;}
.label-shopinfo {background-color: #e5e5e5;color: #757575;}
.label-shopinfo[href]:hover,
.label-shopinfo[href]:focus {background-color: #e5e5e5; color: #757575;}
.right-watch {text-align:right;font-size:12px;}



@media (max-width: 480px) {
.right-watch {text-align:center;font-size:12px;margin:7px 0 7px 0;}
.over-map {margin:0 0 10px 0;text-align:center;}
.shop-like {text-align:center;}
.shop-likes-number {font-size:11px;}
.shop-extra {margin-top:20px;}
.shop-social-icons {margin:25px 0 0 0;}
.social-layers {position:absolute;top:55px;right:30px;}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
.right-watch {text-align:right;font-size:12px;margin:7px 0 13px 0;}
.over-map {margin:0 0 10px 0;text-align:left;}
.shop-like {text-align:left;}
.shop-likes-number {font-size:11px;}
.shop-extra {margin-top:20px;}
.social-layers {position:absolute;top:55px;right:30px;}
}
@media only screen and (min-width: 768px) and (max-width: 995px) {
.half-div {width:50%;float:left;font-size:11px;}
.text-shop-inside {font-size:11px;}
.shop-web-details {font-size:11px;}
.navbar .nav > li > a {
	float: none;
	text-decoration: none;
	text-shadow: none;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}

} /* media */

::-moz-selection { background: #f8f8f8; color: #444; text-shadow: none; }
::selection { background: #f8f8f8; color: #444; text-shadow: none; }


/* forms */
.text-area-box {padding-left:15px;width:92%;}
textarea { resize:vertical; }


/* ----------- pagination ----------- */
.pagination {
	clear:both;
	padding:10px 0;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}
.pagination span, .pagination a, .page-numbers {
	display:block;
	float:left;
	margin: 2px 5px 2px 0;
	padding:0px 10px;
	text-decoration:none;
	width:auto;
	line-height:24px;
	height:24px;
}
.pagination a:hover {
	display:block;
	float:left;
	margin: 2px 5px 2px 0;
	padding:0px 10px;
	text-decoration:none;
  background-color: #f0f0f0;
	width:auto;
	line-height:24px;
	height:24px;
}
.pagination .current{background-color:#f0f0f0;}
.pagination .dots{
	background: none;
	box-shadow: none;
	border:none;
	cursor:default;
}

/* iOS spin */
.ui-ios-overlay {
  z-index: 99999;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-left: -100px;
  margin-top: -100px;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
  background: rgba(0,0,0,0.8);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.ui-ios-overlay .title {
  color: #FFF;
  font-weight: bold;
  text-align: center;
  display: block;
  font-size: 26px;
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
}
.ui-ios-overlay img {
  display: block;
  margin: 20% auto 0 auto;
}
.ui-ios-overlay .spinner {
  left: 50% !important;
  top: 40% !important;
}

.ios-overlay-show {
  -webkit-animation-name: ios-overlay-show;
  -webkit-animation-duration: 750ms;
  -moz-animation-name: ios-overlay-show;
  -moz-animation-duration: 750ms;
  -ms-animation-name: ios-overlay-show;
  -ms-animation-duration: 750ms;
  -o-animation-name: ios-overlay-show;
  -o-animation-duration: 750ms;
  animation-name: ios-overlay-show;
  animation-duration: 750ms;
}

@-webkit-keyframes ios-overlay-show {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes ios-overlay-show {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@-ms-keyframes ios-overlay-show {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes ios-overlay-show {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes ios-overlay-show {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

.ios-overlay-hide {
  -webkit-animation-name: ios-overlay-hide;
  -webkit-animation-duration: 750ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: ios-overlay-hide;
  -moz-animation-duration: 750ms;
  -moz-animation-fill-mode: forwards;
  -ms-animation-name: ios-overlay-hide;
  -ms-animation-duration: 750ms;
  -ms-animation-fill-mode: forwards;
  -o-animation-name: ios-overlay-hide;
  -o-animation-duration: 750ms;
  -o-animation-fill-mode: forwards;
  animation-name: ios-overlay-hide;
  animation-duration: 750ms;
  animation-fill-mode: forwards;
}

@-webkit-keyframes ios-overlay-hide {
  0% { opacity: 1; }
  100% { opacity: 0; }
}
@-moz-keyframes ios-overlay-hide {
  0% { opacity: 1; }
  100% { opacity: 0; }
}
@-ms-keyframes ios-overlay-hide {
  0% { opacity: 1; }
  100% { opacity: 0; }
}
@-o-keyframes ios-overlay-hide {
  0% { opacity: 1; }
  100% { opacity: 0; }
}
@keyframes ios-overlay-hide {
  0% { opacity: 1; }
  100% { opacity: 0; }
}